"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
function createPolymorphicComponent(component) {
  return component;
}
exports.createPolymorphicComponent = createPolymorphicComponent;
